---
Bug-Database: https://github.com/g0tmi1k/exe2hex/issues
Bug-Submit: https://github.com/g0tmi1k/exe2hex/issues/new
Repository: https://github.com/g0tmi1k/exe2hex.git
Repository-Browse: https://github.com/g0tmi1k/exe2hex
